[data-novi-id="90"]{
  color: rgb(45, 61, 255);
}
[data-novi-id="89"]{
  font-size: 18px;
  text-decoration: underline;
}
[data-novi-id="88"]{
  text-decoration: underline;
}
[data-novi-id="87"]{
  text-decoration: underline;
}
[data-novi-id="86"]{
  text-decoration: underline;
}
[data-novi-id="85"]{
  
  
  
  
  
  
  
  color: rgb(2, 2, 3);
}
[data-novi-id="84"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="83"]{
  color: rgb(255, 0, 0);
}
[data-novi-id="82"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="81"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="80"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="79"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="78"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="77"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="76"]{
  color: rgb(8, 0, 0);
  font-size: 25px;
}
[data-novi-id="75"]{
  font-size: 18px;
  text-decoration: underline;
}
[data-novi-id="74"]{
  text-decoration: underline;
}
[data-novi-id="73"]{
  text-decoration: underline;
}
[data-novi-id="72"]{
  text-decoration: underline;
}
[data-novi-id="71"]{
  
  
  
  
  
  
  
  color: rgb(2, 2, 3);
}
[data-novi-id="70"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="69"]{
  color: rgb(255, 0, 0);
}
[data-novi-id="68"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="67"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="66"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="65"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="64"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="63"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="62"]{
  color: rgb(8, 0, 0);
  font-size: 25px;
}
[data-novi-id="61"]{
  text-decoration: underline;
}
[data-novi-id="60"]{
  text-decoration: underline;
}
[data-novi-id="58"]{
  text-decoration: underline;
}
[data-novi-id="57"]{
  text-decoration: underline;
}
[data-novi-id="56"]{
  text-decoration: underline;
}
[data-novi-id="55"]{
  text-decoration: underline;
}
[data-novi-id="54"]{
  text-decoration: underline;
}
[data-novi-id="53"]{
  
  
  
  
  
  
  
  color: rgb(2, 2, 3);
}
[data-novi-id="52"]{
  color: rgb(255, 0, 0);
}
[data-novi-id="51"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="50"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="49"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="48"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="47"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="46"]{
  color: rgb(8, 0, 0);
}
[data-novi-id="45"]{
  font-size: 21px;
  text-transform: lowercase;
  
}
[data-novi-id="44"]{
  font-weight: 700;
  font-size: 21px;
  letter-spacing: 1.95px;
}
[data-novi-id="43"]{
  letter-spacing: -0.05px;
}
[data-novi-id="42"]{
  color: rgba(255, 33, 32, 1);
  font-weight: 700;
}
[data-novi-id="41"]{
  letter-spacing: -0.05px;
}
[data-novi-id="40"]{
  font-size: 24px;
}
[data-novi-id="39"]{
  color: rgba(255, 61, 50, 1);
}
[data-novi-id="38"]{
  font-size: 21px;
  font-weight: 300;
}
[data-novi-id="37"]{
  font-size: 21px;
  font-weight: 300;
}
[data-novi-id="36"]{
  font-size: 21px;
  font-weight: 300;
}
[data-novi-id="35"]{
  font-size: 21px;
  font-weight: 300;
}
[data-novi-id="34"]{
  font-size: 21px;
  text-transform: lowercase;
  
}
[data-novi-id="33"]{
  font-weight: 700;
  font-size: 21px;
  letter-spacing: 1.95px;
}
[data-novi-id="32"]{
  color: rgba(255, 33, 32, 1);
  font-weight: 700;
}
[data-novi-id="31"]{
  font-size: 24px;
}
[data-novi-id="30"]{
  color: rgba(255, 38, 30, 1);
  font-weight: 700;
}
[data-novi-id="29"]{
  font-size: 24px;
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  font-size: 18px;
}
[data-novi-id="25"]{
  font-size: 18px;
}
[data-novi-id="24"]{
  font-size: 18px;
}
[data-novi-id="23"]{
  font-size: 19px;
  font-weight: 700;
  color: rgba(245, 41, 56, 1);
}
[data-novi-id="22"]{
  font-size: 18px;
  text-decoration: underline;
}
[data-novi-id="21"]{
  font-size: 18px;
  font-weight: 700;
}
[data-novi-id="20"]{
  font-size: 20px;
}
[data-novi-id="19"]{
  font-size: 20px;
}
[data-novi-id="18"]{
  font-size: 20px;
}
[data-novi-id="17"]{
  font-size: 20px;
}
[data-novi-id="16"]{
  font-size: 20px;
  text-transform: lowercase;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-size: 20px;
}
[data-novi-id="13"]{
  font-size: 20px;
}
[data-novi-id="12"]{
  font-size: 20px;
}
[data-novi-id="11"]{
  font-size: 20px;
}
[data-novi-id="10"]{
  font-size: 20px;
  text-transform: lowercase;
}
[data-novi-id="9"]{
  font-weight: 700;
  color: rgb(44, 47, 239);
}
[data-novi-id="8"]{
  font-weight: 700;
  font-size: 35px;
}
[data-novi-id="6"]{
  color: rgb(22, 44, 186);
}
[data-novi-id="5"]{
  font-weight: 700;
  color: rgb(44, 47, 239);
}
[data-novi-id="4"]{
  color: rgb(8, 0, 0);
  font-size: 25px;
}
[data-novi-id="3"]{
  font-weight: 700;
  font-size: 35px;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-size: 25px;
}
[data-novi-id="0"]{
  font-weight: 700;
  font-size: 20px;
  color: rgb(255, 48, 53);
}
